=== debian/control ===
Source: gromit
Section: x11
Priority: optional
Maintainer: Pierre Chifflier <chifflier@cpe.fr>
Uploaders: Barak A. Pearlmutter <bap@debian.org>
Build-Depends: debhelper-compat (= 13), libgtk2.0-dev
Standards-Version: 4.7.2
Homepage: https://www.home.unix-ag.org/simon/gromit/
Vcs-Git: https://salsa.debian.org/debian/gromit.git
Vcs-Browser: https://salsa.debian.org/debian/gromit

Package: gromit
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: GTK based tool to make annotations on screen
 Gromit enables you to make annotations on your screen.
 .
 This is especially useful when making presentations, to highlight
 things or point out things of interest.
 .
 Gromit is XInput-Aware, so if you have a graphic tablet you can
 draw lines with different strength, color, erase things, etc.
