=== debian/rules ===
#!/usr/bin/make -f
include /usr/share/dpkg/architecture.mk
export PKG_CONFIG=$(DEB_HOST_GNU_TYPE)-pkg-config

%:
	dh $@

debian/gromit_32.png:  debian/gromit.svg; rsvg-convert -w  32 -h  32 $< > $@
debian/gromit_64.png:  debian/gromit.svg; rsvg-convert -w  64 -h  64 $< > $@
debian/gromit_128.png: debian/gromit.svg; rsvg-convert -w 128 -h 128 $< > $@

debian/gromit.xpm: debian/gromit_32.png
	convert $< $@
