=== debian/watch ===
version=4
https://www.home.unix-ag.org/simon/gromit/ ./gromit-(\d*)\.tar\.gz
